<?php 
$ruta2="../../";
include_once($ruta2."class/laboral.php");
$laboral=new laboral;
include_once($ruta2."funciones/funciones.php");
extract($_GET);
$lab=$laboral->muestra($idlaboral);
//$empresa="";

$resultado[] = array( 
  	"idmaps" => $idlaboral,
    "coordX" => $lab['coordX'],
    "coordY" => $lab['coordY']
  );  
echo json_encode($resultado);

?>